« JF3をLEDウィンカに | トップページ | ffmpeg3.4.2 »

2018年2月12日 (月)

HighSierraにhttpd-2.4.29

nasmのサーバが落ちてますね。 どうしたんだろ?

それはさておき。 libvpxを1.7.0にあげました。opensslも1.0.2nが出てますね。上げておくか。

[openssl-1.0.2n]
$ ./Configure darwin64-x86_64-cc
$ make
$ sudo make install

あとはApache(httpd-2.4.29)も上げておきましょう。

[apr-1.6.3]
$ ./configure
$ make
$ sudo make install

[apr-util-1.6.1]
$ ./configure --with-apr=/usr/local/apr --with-openssl=/usr/local/ssl --with-crypto
$ make
$ sudo make install

[httpd-2.4.29]
$ ./configure --with-apr=/usr/local/apr --with-apr-util=/usr/local/apr --enable-ssl --with-ssl=/usr/local/ssl --with-ldap
$ make
$ sudo make install

起動/終了は、
$ sudo /usr/local/apache2/bin/apachectl start/stop ですよ。

|

« JF3をLEDウィンカに | トップページ | ffmpeg3.4.2 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/130807/66383978

この記事へのトラックバック一覧です: HighSierraにhttpd-2.4.29:

« JF3をLEDウィンカに | トップページ | ffmpeg3.4.2 »